
function Year_Month(){ 
    var now = new Date(); 
    var yy = now.getYear(); 
    var mm = now.getMonth()+1; 
    var cl = '<font color="#000000">'; 
    if (now.getDay() == 0) cl = '<font color="#000000">'; 
    if (now.getDay() == 6) cl = '<font color="#000000">'; 
    return(cl +  yy + '??' + mm + '??</font>'); 
} 

function Date_of_Today(){ 
    var now = new Date(); 
    var cl = '<font color="#000000">'; 
    if (now.getDay() == 0) cl = '<font color="#000000">'; 
    if (now.getDay() == 6) cl = '<font color="#000000">'; 
    return(cl +  now.getDate() + '</font>'); 
} 

function Day_of_Today(){ 
    var day = new Array(); 
    day[0] = "??????"; 
    day[1] = "?????"; 
    day[2] = "?????"; 
    day[3] = "??????"; 
    day[4] = "??????"; 
    day[5] = "??????"; 
    day[6] = "??????"; 
    var now = new Date(); 
    var cl = '<font color="#000000">'; 
    if (now.getDay() == 0) cl = '<font color="#000000">'; 
    if (now.getDay() == 6) cl = '<font color="#000000">'; 
    return(cl +  day[now.getDay()] + '</font>'); 
} 

function CurentTime(){ 
    var now = new Date(); 
    var hh = now.getHours(); 
    var mm = now.getMinutes(); 
    var ss = now.getTime() % 60000; 
    ss = (ss - (ss % 1000)) / 1000; 
    var clock = hh+':'; 
    if (mm < 10) clock += '0'; 
    clock += mm+':'; 
    if (ss < 10) clock += '0'; 
    clock += ss; 
    return(clock); 
} 

function refreshCalendarClock(){ 
document.getElementById("calendarClock1").innerHTML = Year_Month(); 
document.getElementById("calendarClock2").innerHTML = Date_of_Today(); 
document.getElementById("calendarClock3").innerHTML = Day_of_Today(); 
document.getElementById("calendarClock4").innerHTML = CurentTime(); 
} 

document.write('<font id="calendarClock1" > </font>');
document.write('<font id="calendarClock2" > </font>&nbsp;&nbsp;');
document.write('<font id="calendarClock3" > </font>&nbsp;&nbsp;');
document.write('<font id="calendarClock4" ></font>');
setInterval('refreshCalendarClock()',1000);